.gallery
{
	display:block;
	width:100%;
}
.gallery img
{
	display:inline-block;
	width:200px;
	margin:5px;
	border: 1px solid #FF7F50;
    -webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
	height:200px;
	overflow-y:hidden;
}
.gallery img:hover
{
	cursor:pointer;
	box-shadow:none;
}